1.5.0.0-stable-x64

@stax76 stax76 released this May 28, 2017 · 31 commits to master since this release

Requirements

.NET 4.7 is required on systems prior Windows 10 Version 1703 (Creators Update)

Changelog

https://github.com/stax76/staxrip/blob/master/md/changelog.md

Downloads